#### D.5.2.27 ChernRootsWedge

Procedure from library `chern.lib` (see chern_lib).

Usage:
  ChernRootsWedge(m, l); m integer, l a list of polynomials

Return:
  list of polynomials

Purpose:
  computes the Chern roots of m-th exterior power
  of a vector bundle with Chern roots from l

Note:
  makes sense only for list of polynomials

Example:

    LIB "chern.lib";
    ring r=0, (a(1..3)), dp;
    list l=a(1..3);
    // the Chern roots of the second exterior power of a vector bundle
    // with Chern  roots a(1), a(2), a(3)
    print( ChernRootsWedge(2, l) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.